European Parliament MCP Server API - v1.3.9
    Preparing search index...

    Variable GetCommitteeDocumentsFeedSchemaConst

    GetCommitteeDocumentsFeedSchema: ZodObject<
        {
            limit: ZodOptional<ZodNumber>;
            offset: ZodOptional<ZodNumber>;
            startDate: ZodOptional<ZodString>;
            timeframe: ZodOptional<
                ZodDefault<
                    ZodEnum<
                        {
                            custom: "custom";
                            "one-day": "one-day";
                            "one-month": "one-month";
                            "one-week": "one-week";
                            today: "today";
                        },
                    >,
                >,
            >;
        },
        $strip,
    > = FixedWindowFeedSchema

    GET /committee-documents/feed — server-default window